#ifndef MALLOC_H_INCLUDED
#define MALLOC_H_INCLUDED

void * calloc(unsigned int, unsigned int);
void   free(void *);
void * malloc(unsigned int);
void *  realloc(void *, unsigned int);
void * _alloca(unsigned int);
#endif
